<?xml version="1.0" encoding="utf-8"?>
<CabinetOpt>
  <!--钻头对应孔位-->
  <DrillPunch>
    <Punch Drill="T11" PunchSize="20" DrillLc="X" />
    <Punch Drill="T12" PunchSize="15" DrillLc="X" />
    <Punch Drill="T13" PunchSize="10" DrillLc="X" />
    <Punch Drill="T14" PunchSize="8" DrillLc="X" />
    <Punch Drill="T15" PunchSize="10" DrillLc="XY" />
    <Punch Drill="T16" PunchSize="8" DrillLc="Y" />
    <Punch Drill="T17" PunchSize="10" DrillLc="Y" />
    <Punch Drill="T18" PunchSize="15" DrillLc="Y" />
    <Punch Drill="T19" PunchSize="5" DrillLc="Y" />
  </DrillPunch>
  <!--水平钻头对应孔位-->
  <HorDrillPunch>
    <Punch PunchLocation="右边孔" PunchSize="8" Drill="T21" />
    <Punch PunchLocation="右边孔" PunchSize="8" Drill="T22" />
    <Punch PunchLocation="右边孔" PunchSize="8" Drill="T23" />
  </HorDrillPunch>
  <!--刀具指令-->
  <KnifeInfo>
    <Code Remark="" StartCode="T1&#xA;M03 S24000&#xA;G43 H1" AccountID="7e737b9d05bfc03c6c41730f49a9c914" CutTNo="T1" ID="2743733" EndCode="M05" />
    <Code Remark="" StartCode="M03 S18000&#xA;G43 H2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" CutTNo="T2" ID="2743734" EndCode="M05" />
    <Code Remark="" StartCode="T1&#xA;M03 S18000" AccountID="7e737b9d05bfc03c6c41730f49a9c914" CutTNo="T3" ID="2743735" EndCode="M05" />
  </KnifeInfo>
  <!--标签信息-->
  <LableInfo>
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631428" PageHeight="40" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="60" ModelName="标签模板[1]">
      <Detail PointLx="0" PointLy="56" ModelId="5631428" Content="备注" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941119" Width="150" FontSize="9" Height="14" />
      <Detail PointLx="0" PointLy="73" ModelId="5631428" Content="单元柜" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941120" Width="140" FontSize="9" Height="14" />
      <Detail PointLx="0" PointLy="112" ModelId="5631428" Content="名称" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941121" Width="140" FontSize="9" Height="14" />
      <Detail PointLx="0" PointLy="128" ModelId="5631428" Content="颜色" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941122" Width="100" FontSize="9" Height="14" />
      <Detail PointLx="0" PointLy="85" ModelId="5631428" Content="长度" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941123" Width="60" FontSize="9" Height="14" />
      <Detail PointLx="36" PointLy="85" ModelId="5631428" Content="*" LblTypeId="1" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941124" Width="11" FontSize="9" Height="14" />
      <Detail PointLx="48" PointLy="85" ModelId="5631428" Content="宽度" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941125" Width="60" FontSize="9" Height="14" />
      <Detail PointLx="78" PointLy="85" ModelId="5631428" Content="*" LblTypeId="1" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941126" Width="11" FontSize="9" Height="14" />
      <Detail PointLx="87" PointLy="85" ModelId="5631428" Content="厚度" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941127" Width="32" FontSize="9" Height="14" />
      <Detail PointLx="175" PointLy="0" ModelId="5631428" Content="板件排版图" LblTypeId="6" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941128" Width="40" FontSize="9" Height="40" />
      <Detail PointLx="182" PointLy="81" ModelId="5631428" Content="排版序号" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941129" Width="72" FontSize="11" Height="17" />
      <Detail PointLx="185" PointLy="84" ModelId="5631428" Content="数控钻箭头指向" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941130" Width="331" FontSize="30" Height="46" />
      <Detail PointLx="0" PointLy="97" ModelId="5631428" Content="备注3" LblTypeId="2" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941131" Width="120" FontSize="9" Height="14" />
      <Detail PointLx="112" PointLy="69" ModelId="5631428" Content="CODE" LblTypeId="10" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941132" Width="60" FontSize="9" Height="60" />
      <Detail PointLx="8" PointLy="6" ModelId="5631428" Content="九川展示柜" LblTypeId="1" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941133" Width="150" FontSize="15" Height="23" />
      <Detail PointLx="12" PointLy="32" ModelId="5631428" Content="0816-2626288" LblTypeId="1" AccountID="7e737b9d05bfc03c6c41730f49a9c914" ID="22941134" Width="120" FontSize="11" Height="17" />
    </Model>
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631429" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[10]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631430" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[11]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631431" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[12]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631432" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[13]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631433" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[14]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631434" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[15]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631435" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[16]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631436" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[17]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631437" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[18]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631438" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[19]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631439" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[2]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631440" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[20]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631441" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[3]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631442" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[4]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631443" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[5]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631444" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[6]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631445" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[7]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631446" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[8]" />
    <Model AccountID="7e737b9d05bfc03c6c41730f49a9c914" LeftEdgeSpace="1" TopEdgeSpace="1" LblClmnCount="1" ID="5631447" PageHeight="39" LblRowCount="1" DownEdgeSpace="1" RightEdgeSpace="1" PageWidth="59" ModelName="标签模板[9]" />
  </LableInfo>
</CabinetOpt>